Idea ID: 1669877

Add support for newer OO versions in the newest CSA version

Status : Delivered
over 2 years ago

Hi,

The newest supported OO version by CSA is 10.8. Newer OO versions like 2018.05 and 2018.09 are not supported.

Please add support for newer OO versions to CSA 4.9.4.